[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030146] Re: Can't use kinput2 after upgrade to XFree-4.0.2 (solved)


オスカーです、
こんにちは。

On Thu, 4 Jan 2001 03:39:44 +0900
Hidehiko TAKAHASHI <feisar@mbg.nifty.com> wrote:

> こんばんわ、のいずです。
> 
> > 先日、XFree-4.0.2をinstallしてからkinput2が使えなくなりました。
> > Cannaを使っても、wxgを使ってもだめでした。ちなみに、この4.0.2は3.3.6を
> > uninstallしてからcompileしてinstallしました。
> > どなたかこの辺についての設定を教えていだだけないでしょうか。
> > 宣しくお願いします。
 
> export XMODIFIERS="@im=kinput2"
> export XMODIFIERS=localhost

一様解決しました。

問題の原因はおそらく上述のスクリップトではなく、たまたま emacs を立ち上げ
て、気がづいたら X locale なんたらかんたらと warning が出て、これがもしか
したら glibc 関係が壊れているかと思い、glibc を rpm -Uvh --force で再イン
ストールすると無事 kinput2 が使えるようになりました。

#今、kinput2+cannaでこのメールを書きました。
#ただ、疑問するのが、どいう関係で glibc が壊れるようになったのが未だに分か
りません

Takahasiさん、pine_kzさんレスありがとうございました。
--
Oskar Riandi
oskar@jaist.ac.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: